
@font-face {
    font-family: 'FrankRuhlLibre';
    src: url('../../dc/theme9/fonts/FrankRuhlLibre-Regular.otf') format('otf'), url('../../dc/theme9/fonts/FrankRuhlLibre-Regular.woff2') format('woff2'),url('../../dc/theme9/fonts/FrankRuhlLibre-Regular.ttf') format('ttf');
    font-display: swap;
}

body {
    padding: 0;
    margin: 0;
    font-family: arial, sans-serif;
    /*  background: repeating-linear-gradient(45deg, black, #3c3636bf 100px);
    background-position: center;
    background-size: 107px 108px;
    background-attachment: fixed;*/
}

@font-face {
    font-family: Arial Rounded;
    src: url(../fonts/ARLRDBD.eot);
    src: url(../fonts/ARLRDBD.otf) format("embedded-opentype"), url(../fonts/ARLRDBD.woff2) format("woff2"), url(../fonts/ARLRDBD.woff) format("woff"), url(../fonts/ARLRDBD.ttf) format("truetype");
}
/* font-family: 'Roboto Slab', serif; , font-family: 'Roboto', sans-serif; */

.main-card {
    /*    background-image: url(../images/main-bg.jpg); 
    background-repeat: no-repeat; 
    background-position: top center; */
    width: 400px;
    height: 100%;
    /*overflow: hidden;*/
    margin: 0px auto;
    z-index: 0;
    background-size: 100%;
    color: #000;
    padding: 0px;
    /*background: #fff url(../images/bg1.jpg);*/
    background-repeat: repeat;
    /*background-size:cover;*/
}

.page1 {
    /*   background:#fff url(../images/bg1.jpg);
    background-repeat: no-repeat;

	background-size:cover;
*/
    background-attachment: fixed;
}

.sectionFirst {
    padding-top: 5px;
    /*  background-image: url(../images/card-water-mark.png);
    background-repeat: no-repeat;
    background-position: -70px -180px;
    padding-top: 10px;*/
}

.sectionFirst2 {
    padding-top: 20px;
}

.card_content {
    text-align: center;
    margin: 0 auto 0px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: contain;
    /*   width: 100%;*/
    padding: 10px 0;
}

    .card_content img {
        /*    width: 100%;*/
        height: auto;
    }

.cls-nonpersona-heading {
    text-align: center;
}

.employee_card_content {
    z-index: 2;
    text-align: center;
    width: 100%;
    margin: 0 auto 10px;
    overflow: hidden;
    display: flex;
    height: auto;
    align-items: baseline;
}

    .employee_card_content img {
        height: auto;
        width: 100%;
    }

.cls-socialmedia {
    text-align: center;
}

.contactInfo {
    text-align: center;
    /* padding-bottom: 20px;*/
}

    .contactInfo h1 {
        font-family: 'Arial Rounded', sans-serif;
        color: #000;
        margin-bottom: 0;
        line-height: 26px;
        font-size: 28px;
        font-weight: 700;
    }

    .contactInfo span {
        display: block;
        color: #000;
        font-size: 16px;
        line-height: normal;
        font-weight: 400;
        margin: 5px 0px 10px;
    }

    .contactInfo a {
        display: block;
        color: #000;
        font-size: 22px;
        font-weight: 400;
        line-height: 28px;
        text-decoration: none;
    }

        .contactInfo a.clsemailid {
            color: #050EEB;
            padding: 5px 0;
        }

.sectionSecond {
    /* background-color: #007cc2;*/
    position: relative;
}

.getintouch {
    text-align: center;
    /*position: absolute;
    top: 0;
    left: 0;
    right: 0;*/
}

    .getintouch ul {
        padding: 0px;
        margin: 0;
    }

        .getintouch ul li {
            display: inline-block;
            vertical-align: middle;
            padding: 0px 5px;
        }
            /*.getintouch ul li:nth-child(2) {
    position: relative;
    top: 20px;
}
.getintouch ul li:nth-child(3) {
    position: relative;
    top: 30px;
}
.getintouch ul li:nth-child(4) {
    position: relative;
    top: 25px;
}*/
            .getintouch ul li a {
                width: 50px;
                height: 50px;
                /*   background: #b8baba;*/
                color: #fff;
                font-size: 25px;
                display: block;
                line-height: 50px;
                border-radius: 50%;
            }

            .getintouch ul li:last-child a {
                width: auto;
                height: auto;
                background: none;
            }

            .getintouch ul li a img {
                width: 50px;
            }

.addressSection {
    text-align: center;
    padding: 20px 0px 0px 0px;
}

    .addressSection h2 {
        font-family: 'Roboto Slab', serif;
        font-size: 25px;
        font-weight: 400;
        margin-bottom: 8px;
    }

    .addressSection strong {
        font-weight: 300;
        font-size: 16px;
        display: block;
        padding: 0px 60px;
        margin-bottom: 30px;
        font-family: 'Roboto', sans-serif;
    }
/*.curvimg img {
    width: 100%;
}

.whatsapp-call {
    background: #fff;
    display: inline-block;
    padding: 5px 15px;
    border-radius: 50px;
    position: relative;
}
.whatsapp-call:before {
    position: absolute;
    top: 11px;
    right: 63px;
    content: "\f232";
    font: normal normal normal 18px/1 FontAwesome;
    color: #242424;
}
.whatsapp-call input[type="text"] {
    border: none;
    background: transparent;
    height: 32px;
    padding: 0;
    margin: 0;
    color: #242424;
    position: relative;
}
.whatsapp-call input[type="text"]:focus{
    outline: none;
}
.whatsapp-call input[type="submit"] {
    border: none;
    background: no-repeat;
    color: #242424;
    border-left: 1px solid #cdcccc;
    position: relative;
    padding-left: 30px;
}
*/
.downloadcontact {
    text-align: center;
    /*padding: 5px 0px 10px;*/
}

    .downloadcontact ul {
        padding: 0px;
        margin: 0px;
    }

    .downloadcontact li {
        display: inline-block;
        vertical-align: top;
        list-style: none;
        padding: 0px 5px;
    }

        .downloadcontact li:last-child {
            border-right: none;
        }

        .downloadcontact li img {
            width: 30px;
        }

        .downloadcontact li span {
            display: block;
            font-weight: 300;
            font-size: 14px;
            margin: 5px 0px;
        }

.socialmedia ul {
    padding: 0px;
    margin: 0px;
}

    .socialmedia ul li {
        display: inline-block;
    }

        .socialmedia ul li a {
            width: 40px;
            height: 40px;
            display: block;
            color: #242424;
            /* background: #fff;*/
            border-radius: 50%;
            margin: 0px 2px;
            line-height: 40px;
            font-size: 18px;
        }

/*.socialmedia ul li a:hover {
                background: #da251c;
            }

                .socialmedia ul li a:hover .fa {
                    color: #fff !important;
                }

            .socialmedia ul li a .fa-facebook {
                color: #41559c;
            }

            .socialmedia ul li a .fa-youtube-play {
                color: #d51115;
            }

            .socialmedia ul li a .fa-twitter {
                color: #00afff;
            }

            .socialmedia ul li a .fa-instagram {
                color: #ffffff;
                padding: 1px;
                border-radius: 5px;
                background: #d6249f;
                background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
            }

            .socialmedia ul li a .fa-linkedin {
                color: #3a7edf;
            }*/

.introcontent {
    /*background: linear-gradient(180deg, rgba(244, 238, 230, 0) -0.05%, #CBF3F0 92.9%);*/
    /*box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    margin: 10px 10px;
    padding: 10px;*/
}

    .introcontent h2 {
        padding: 10px 0;
        font-family: 'Arial Rounded', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        /* line-height: 25px;
        display: flex;
align-items: center;*/
        /* letter-spacing: 0.02em;
        color: #FE0000;*/
    }

    .introcontent p {
        /* font-style: normal;*/
        font-weight: 400;
        font-size: 18px;
        /*  line-height: 24px;*/
        align-items: center;
        text-align: justify;
        color: #4F2F29;
    }

.socialmediabtm {
    text-align: center;
    padding: 20px 0px;
}

    .socialmediabtm ul {
        padding: 0px;
        margin: 0px;
    }

        .socialmediabtm ul li {
            display: inline-block;
            padding: 0px 5px;
        }

            .socialmediabtm ul li a {
                width: 40px;
                height: 40px;
                display: block;
                color: #242424;
                /* background: #fff;*/
                border-radius: 50%;
                margin: 0px 2px;
                line-height: 40px;
                font-size: 18px;
            }

/*.socialmediabtm ul li a:hover {
                    background: #da251c;
                }

                    .socialmediabtm ul li a:hover .fa {
                        color: #fff !important;
                    }

                .socialmediabtm ul li a .fa-facebook {
                    color: #41559c;
                }

                .socialmediabtm ul li a .fa-youtube-play {
                    color: #d51115;
                }

                .socialmediabtm ul li a .fa-twitter {
                    color: #00afff;
                }

                .socialmediabtm ul li a .fa-instagram {
                    color: #ffffff;
                    padding: 1px;
                    border-radius: 5px;
                    background: #d6249f;
                    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
                }

                .socialmediabtm ul li a .fa-linkedin {
                    color: #3a7edf;
                }*/




.onlycontent-container {
    margin-top: 20px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    align-items: center;
    text-align: left;
    color: #4F2F29;
}

    .onlycontent-container .image-slide img {
        border-radius: 20px;
        padding-bottom: 1px;
        display: block;
        width: 100%;
    }

    .onlycontent-container h3 {
        color: #FE0000;
        font-family: 'Arial Rounded', sans-serif;
        text-align: center;
    }

        .onlycontent-container h3 span {
            color: #0286C0;
        }

.onlycontent {
    /*background: linear-gradient(180deg, rgba(244, 238, 230, 0) -0.05%, #CBF3F0 92.9%);*/
    box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    margin: 0 10px;
    padding: 10px;
}

    .onlycontent h2 {
        font-family: 'Arial Rounded', sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 24px;
        line-height: 25px;
        display: flex;
        align-items: center;
        letter-spacing: 0.02em;
        color: #FE0000;
    }



.menu_bottom {
    background: #ffffff;
    width: -webkit-fill-available;
    text-align: center;
    color: white;
    position: fixed;
    bottom: 0;
    z-index: 1000;
    left: 0;
    overflow-x: auto;
    box-shadow: 0px -5px 10px #48484836;
}

/*.menu_container {
    width: auto;
    text-align: left;
    display: flex;
}*/
.menu_container {
    width: 100%;
    text-align: center;
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}

.menu_item {
    text-align: center;
    font-weight: 600;
    display: inline-grid;
    font-size: 12px;
    margin: 10px;
    width: 120px;
    color: #242424;
    vertical-align: top;
    /*    width: 209px;   
    white-space: pre;*/
}

    .menu_item i {
        font-size: 28px;
        display: block;
        margin-bottom: 8px;
        color: #107bc0;
    }

    .menu_item a {
        color: #242424;
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        text-decoration: none;
    }

        .menu_item a:hover {
            text-decoration: none;
        }

        .menu_item a img {
            display: block;
            width: 35px;
            margin: 0px auto;
        }

        .menu_item a svg {
            display: block;
            width: 35px;
            margin: 0px auto;
        }

.qr-adjust .modal-header {
    padding: 10px 15px;
}

.qr-adjust .close {
    font-size: 35px;
    opacity: 1;
    position: absolute;
    top: -12px;
    right: -10px;
    text-shadow: none;
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    line-height: 30px;
}

.qr-adjust h4 {
    text-align: left;
    font-size: 22px;
    margin: 0;
    padding: 0;
    font-weight: 600;
}

.qr-adjust .modal-dialog {
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin: 0px auto;
}

@media only screen and (max-width: 767px) {
    .qr-adjust .close {
        top: 2px !important;
        right: 0px !important;
        background: transparent !important;
        border-radius: 0px !important;
        line-height: 17px;
        border: 0px;
    }
}
/* Product & Service Page */
.page2 {
    /* margin-top: 20px;*/
    /*background: #fff url(../images/bg.jpg);*/
    background-repeat: repeat;
    /*background-size:cover;*/
    background-attachment: fixed;
    padding-bottom: 20px;
}

.innertop-logo {
    text-align: right;
    padding: 10px 20px 40px 0px;
}

    .innertop-logo img {
        width: 150px;
    }

.bluetab {
    text-align: center;
}

    .bluetab a {
        display: inline-block;
        background: #064c7d;
        color: #fff;
        border-radius: 50px;
        padding: 8px 45px;
        font-size: 16px;
        margin-bottom: 20px;
    }

        .bluetab a:hover {
            background: #da251c;
            text-decoration: none;
        }

.yellowbox {
    text-align: center;
    padding: 10px 50px;
    margin-top: 30px;
    background: linear-gradient(178.16deg, rgba(255, 159, 28, 0) 34.99%, #FF9F1C 88.59%);
    border-radius: 20px;
}

    .yellowbox img {
        display: inline-block;
        width: 100%;
        border-radius: 20px;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    }

    .yellowbox h3 {
        color: #FE0000;
        font-family: 'Arial Rounded', sans-serif;
    }

        .yellowbox h3 span {
            color: #0286C0;
        }

    .yellowbox span {
        font-family: 'Arial Rounded', sans-serif;
        font-size: 24px;
        line-height: 41px;
    }

.greenbox {
    text-align: center;
    padding: 10px 50px;
    margin-top: 30px;
    background: linear-gradient(178.16deg, rgba(255, 159, 28, 0) 34.99%, #2EC4B6 88.59%);
    border-radius: 20px;
}

    .greenbox img {
        display: inline-block;
        width: 100%;
        border-radius: 20px;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    }

    .greenbox h3 {
        color: #FE0000;
        font-family: 'Arial Rounded', sans-serif;
    }

        .greenbox h3 span {
            color: #0286C0;
        }

    .greenbox span {
        font-family: 'Arial Rounded', sans-serif;
        font-size: 24px;
        line-height: 41px;
    }


.nobox {
    text-align: center;
    padding: 10px 50px;
    margin-top: 30px;
}

    .nobox .post-slide {
        border-radius: 20px;
        background: #fff; /*height:150px;*/
    }

    .nobox img {
        display: inline-block;
        width: 156px;
        height: 100%;
    }

    .nobox h3 {
        color: #FE0000;
        font-family: 'Arial Rounded', sans-serif;
    }

        .nobox h3 span {
            color: #0286C0;
        }

    .nobox span {
        font-family: 'Arial Rounded', sans-serif;
        font-size: 24px;
        line-height: 41px;
        display: block;
    }


.aboutbox {
    background: linear-gradient(180deg, rgba(255, 159, 28, 0) 0.23%, #CBF3F0 100%);
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    border-radius: 20px;
    margin: 30px 10px;
    padding: 10px;
}

    .aboutbox img {
        display: inline-block;
        width: auto;
    }

    .aboutbox h3 {
        color: #FE0000;
        font-family: 'Arial Rounded', sans-serif;
    }

        .aboutbox h3 span {
            color: #0286C0;
        }

    .aboutbox p {
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        align-items: center;
        text-align: justify;
        color: #4F2F29;
    }

.lightyellowbox {
    text-align: center;
    padding: 0px 21px 0px;
    margin: 10px;
    /*background: rgba(250, 250, 250, 0.5);
    border-radius: 20px;*/
    /*background: linear-gradient(178.16deg, rgba(255, 159, 28, 0) 34.99%, #FF9F1C 88.59%);*/
}

    .lightyellowbox img {
        display: inline-block;
        width: auto;
        border-radius: 20px;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        height: 100%;
    }

    .lightyellowbox h3 {
        padding: 10px 0;
        color: #FE0000;
        font-family: 'Arial Rounded', sans-serif;
    }

        .lightyellowbox h3 span {
            color: #0286C0;
        }

    .lightyellowbox span {
        padding: 5px 0;
        display: block;
        font-family: 'Arial Rounded', sans-serif;
        font-size: 24px;
        /*line-height: 33px;*/
    }

    .lightyellowbox p {
        margin-top: 5px;
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        align-items: center;
        text-align: justify;
        color: #4F2F29;
    }

    .lightyellowbox li {
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        align-items: center;
        text-align: left;
        color: #4F2F29;
    }

#sliderimgcont .owl-controls .owl-pagination {
    position: absolute;
    left: 0;
    right: 0;
    /* top: 240px;*/
}

.productImag {
    text-align: center;
    padding: 10px 50px;
    background: linear-gradient(178.16deg, rgba(255, 159, 28, 0) 34.99%, #FF9F1C 88.59%);
    border-radius: 20px;
}

    .productImag img {
        display: inline-block;
        width: 100%;
    }

    .productImag strong {
        color: #242424;
        font-size: 22px;
        font-weight: 500;
        margin-bottom: 10px;
        display: block;
    }

.enquirenow {
    text-align: center;
}

    .enquirenow a {
        display: inline-block;
        background: #ef7f1b;
        color: #fff;
        border-radius: 50px;
        padding: 8px 45px;
        font-size: 16px;
        margin: 10px 0px;
    }

        .enquirenow a:hover {
            background: #da251c;
            text-decoration: none;
        }

.divider {
    height: 2px;
    width: 300px;
    margin: 25px auto;
    background: #477ca6;
}

.whiteInnerbg {
    padding-bottom: 30px;
    background: #ffffff;
}

/* Video Page */
.page3, .page4 {
    margin-top: 20px;
    background: #ffffff;
}

.productVideo iframe {
    position: relative;
    /*margin: 8px auto;
    left: 50%;
    transform: translate(-50%, 0px);*/
    border-radius: 5px;
    width: auto;
    height: 188px;
}
/**new category section*/
.catcontainer {
    text-align: center;
    color: #fff;
    padding: 10px 21px;
    margin: 20px 10px;
    }
.descriptionarea{height:50px;}
.buttonarea {
    margin: 5px 0;
    padding: 10px 0 0 0;
}
    .buttonarea a {
        background: red;
        padding: 10px;
        color: #fff;
        margin: 0px 5px;
        border-radius: 5px;
    }
/* About Us  */
.otherlinks {
    padding: 10px 50px;
}

    .otherlinks strong {
        display: block;
        color: #242424;
        font-size: 24px;
        margin-bottom: 8px;
        font-weight: 500;
    }

    .otherlinks ul {
        padding: 0;
        margin: 0;
    }

        .otherlinks ul li {
            list-style: none;
            background: #025077;
            margin: 10px 0px;
            padding: 10px 20px;
            border-radius: 50px;
        }

            .otherlinks ul li:nth-child(even) {
                background: #3285c7;
            }

            .otherlinks ul li:hover {
                background: #da251c;
            }

            .otherlinks ul li a {
                color: #ffffff;
                display: block;
            }

                .otherlinks ul li a:hover {
                    text-decoration: none;
                }

.aboutUs {
    padding: 10px 50px;
}

    .aboutUs strong {
        display: block;
        color: #242424;
        font-size: 24px;
        margin-bottom: 8px;
        font-weight: 500;
    }

    .aboutUs p {
        line-height: 24px;
        font-size: 14px;
        color: #242424;
        text-align: justify;
    }

/* Owl Carousel Start */
.post-slide {
    /* width: 280px;*/
    position: relative;
}

    .post-slide img {
        width: 100%;
        /* height: 100%;
        object-fit: scale-down;*/
    }

    .post-slide a {
        position: relative;
        /*  display: block;
        text-align: left;*/
    }

.linkbutton .cls-imgsize {
    width: auto !important;
    height: 100% !important;
}

.owl-controls .owl-buttons {
    /* text-align: center;
    margin-top: 20px;
    display: none;*/
    text-align: center;
    position: absolute;
    top: 32%;
    width: 100%;
}

    .owl-controls .owl-buttons .owl-prev {
        /* background: #064c7d;
        position: absolute;
        top: 40%;
        left: 15px;
        padding: 0 18px 0 15px;
        border-radius: 50px;*/
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        display: inline-block;
        margin: 0 5px;
        left: 0;
        position: absolute;
    }

    .owl-controls .owl-buttons .owl-next {
        /*background: #064c7d;
        position: absolute;
        top: 40%;
        right: 15px;
        padding: 0 15px 0 18px;
        border-radius: 50px;*/
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        display: inline-block;
        margin: 0 5px;
        position: absolute;
        right: 0;
    }

    /*.owl-controls .owl-buttons .owl-prev:after,
        .owl-controls .owl-buttons .owl-next:after {
            content: "\f104";
            font-family: FontAwesome;
            color: #ffffff;
            font-size: 30px;
        }

        .owl-controls .owl-buttons .owl-next:after {
            content: "\f105";
        }*/
    .owl-controls .owl-buttons .owl-prev {
        background: url('../../../Images/arrow-icn.png');
        background-position: 135px;
    }

    .owl-controls .owl-buttons .owl-next {
        background: url('../../../Images/arrow-icn.png');
        background-position: 32px;
    }

.owl-carousel .owl-controls .owl-buttons .owl-prev {
    left: -40px
}

.owl-carousel .owl-controls .owl-buttons .owl-next {
    right: -40px
}

@media only screen and (max-width:1280px) {
    .post-slide .post-content {
        padding: 0px 15px 25px 15px;
    }
}

.yellowbox .owl-controls .owl-buttons .owl-prev {
    left: -30px
}

.yellowbox .owl-controls .owl-buttons .owl-next {
    right: -30px
}

.greenbox .owl-controls .owl-buttons .owl-prev {
    left: -30px
}

.greenbox .owl-controls .owl-buttons .owl-next {
    right: -30px
}

.owl-pagination .owl-page {
    width: 12px;
    height: 12px;
    background: #999696;
    border-radius: 50%;
    display: inline-block;
    margin: 0px 3px;
}

    .owl-pagination .owl-page.active {
        background: #e33737;
    }
/* Owl Carousel End */


@media only screen and (max-width: 767px) {
    .main-card {
        width: 100%;
    }

    .menu_item {
        width: auto;
    }

    /* .post-slide {
        width: 300px;
    }*/
}

/*@media screen and (min-width: 374px) and (max-width: 376px) {
    .post-slide {
        width: 250px;
    }
}*/


.form-container {
    background: #fff;
    margin: 0px 10px;
    padding: 10px;
    box-shadow: 0px 1px 13px rgba(0, 0, 0, 0.13);
    border-radius: 10px;
}

    .form-container input {
        border: 0px;
        border-bottom: 1px solid #ccc;
        margin-bottom: 5px;
    }

.post-slide a .linkbutton img {
    width: 24px;
    height: 24px;
}

.post-slide img {
    /*  height: 260px;*/
}

.post-slide {
    /*    height: 295px;*/
    /* background: #f5f5f5;*/
}


/*--------------------------*/

.cls-video-slider .owl-nav .owl-next, .cls-video-slider .owl-nav .owl-prev,
.cls-video-slider .owl-nav .owl-next, .cls-video-slider .owl-nav .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    font-size: 40px !important;
    color: black !important;
}

.cls-video-slider .owl-nav, .cls-video-slider .owl-nav {
    transition: all .3s ease;
}


    .cls-video-slider .owl-nav .owl-next, .cls-video-slider .owl-nav .owl-next {
        right: -26px;
    }

    .cls-video-slider .owl-nav .owl-prev, .cls-video-slider .owl-nav .owl-prev {
        left: -26px;
    }

.cls-video-slider .owl-dots .owl-dot.active, .cls-video-slider .owl-dots .owl-dot.active {
    background: #025077 !important;
    border-bottom: 0px !important;
}

.cls-video-slider .owl-dots .owl-dot, .cls-video-slider .owl-dots .owl-dot {
    display: flex;
    width: 15px;
    height: 15px;
    background: #3285c7 !important;
    border-radius: 50%;
}

.cls-video-slider .owl-dots, .cls-video-slider .owl-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}
